Alzabo was configured to have both Postgres and MySQL support, at build time.

http://www.alzabo.org/  has general help information, though we welcome
Debian-specific, and non-Debian-specific bugs in the BTS.

Please try the mailing lists first for support, however.  Good luck.

--Jay Bonci <jaybonci@debian.org>
